.leaflet-control-coordinates {
	background-image: url('images/coords.png');background-size: 100% 100%;
	color:white;
	/* background: white; */
	border-radius: 4px;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.65);
	cursor: pointer;
	padding: 2px 5px;
}

.leaflet-control-coordinates.hidden {
	display: none;
}

.leaflet-control-coordinates-lng {
	padding-left: 5px;
}

.leaflet-control-coordinates:hover{
	z-index:1;-moz-box-shadow: 0 0 20px #f60; -webkit-box-shadow: 0 0 20px #f60; box-shadow: 0 0 20px #f60;
}